<!doctype html>
<html>
	<head>
		<title>{% block title %}{% endblock %}</title>
		<!-- mathjax -->
		<script src="https://polyfill.io/v3/polyfill.min.js?features=es6"></script>
		<script id="MathJax-script" async src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js"></script>
		<script>
			window.MathJax = {
				  tex: {
					      inlineMath: [['$', '$'], ['\\(', '\\)']]
					    }
			};
		</script>
	</head>
	<body>
		<section class="content">
		  {% block content %}{% endblock %}
		</section>
	</body>
</html>

